@charset "UTF-8";
/* CSS Document */
.menu-toggle {display:none;}
		@media (max-width: 600px) {
			nav ul.ul-menu{display: none;}
			nav ul.ul-menu > li {display: table; float: right; text-align: right; width: 70%;
	line-height:37px;
	margin-top:0px !important;
	border-left: none !important;
	padding:0px !important;
	border:1px solid white;
	background-color: #e9eaea;
	text-indent:20px;
			
			}
			nav ul.ul-menu > li ul{position: static;}
			nav.toggled-on ul.ul-menu{display: block;}
			nav .menu-toggle{display: block}
			#top_menu ul, #top_menu_eng ul { margin-top: 40px; width: 200px;}
			#header-wrapper ul {position: absolute; z-index:1000;}
	#top_menu ul ul, #top_menu_eng ul ul {position:static; padding:0px; margin:0px;}
	
	.menu-toggle {
    background: url("../images/mobileUI-site-nav-opener-bg.svg") no-repeat scroll center top rgba(0, 0, 0, 0);
    height: 35px;
    left: 0;
    opacity: 0.5;
    text-indent: -9999px;
    top: 0;
    width: 60px;
	cursor:pointer;
}

.inner-menu span:hover {background-color: #05b4ca;
    border: 1px solid #ffffff;
    color: #fff;}
} 

